{
    "format_version": "1.10.0",
    "animation_controllers": {
        "controller.animation.ender_scorcher.smoke": {
            "states": {
                "default": {
                    "animations": [
						"smoke"
					]
                }
            }
        },
        "controller.animation.ender_scorcher.attack": {
            "states": {
                "default": {
                    "transitions": [
						{
							"attack": "query.is_charged"
						}
					],
					"blend_transition": 0.2
                },
                "attack": {
					"animations": [
						"attack"
					],
                    "transitions": [
						{
							"default": "!query.is_charged"
						}
					],
					"blend_transition": 0.2
                }
            }
        }
    }
}